/*  basic formatting */
.bold {
	font-weight: bold;
}

.h1 {
	font-weight: bold;
	font-size: 125%;
}

.h2 {
  font-weight: bold;
  font-size: 115%;
}

.italic {
	font-style: italic;
}

img {
  border: 0;
}

body {
	background:#FFFFFF;
	font-family: serif;
}

div {
	background:#CCCCCC;
}

/* define default link behavior */
a {
	color: red;
}

a:active {
	color: white;
}

a:visited {
	color: blue;
}

/* useful styles */
p.para {
	text-indent:20px;
}

p.link {
	padding-left: 15px;
}

p.quote {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-bottom: dashed #000000;
	border-bottom-width:1px;
}

.fineprint {
	font-size: 75%;
}

div.description {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	/* display: table; */
	font-family: arial;
	background:transparent;
}
